@import "../base/variable.scss";
@import "../base/mixins.scss";


.succuess_section{
    padding-top: 190px;
    padding-bottom: 55px;
    margin: 0 auto;
    text-align: center;
    .succes_inner{
        padding: 70px 40px;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
        border-radius: 15px;
        .sign{
            i{
                font-size: 90px;
                color: $primary_color;
            }
        }
        .dspt{
            padding: 30px 0;
            h5{
                font-size: 40px;
                padding-bottom: 20px;
                font-weight: 600;
            }
            p{
              font-size: 14px;
              color: $offfspra2;
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}


/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.succuess_section{
        padding-top: 200px;
        padding-bottom: 56px;
        .succes_inner{
          padding: 35px 30px;
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .succuess_section{
        padding-top: 260px;
        padding-bottom: 56px;
        .succes_inner{
          padding: 35px 30px;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
  .succuess_section{
      padding-top: 112px;
      padding-bottom: 56px;
      .succes_inner{
        padding: 35px 30px;
      }
  }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	.succuess_section{
        padding-top: 112px;
        padding-bottom: 56px;
        .succes_inner{
          padding: 35px 20px;
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.succuess_section{
        padding-top: 100px;
        padding-bottom: 40px;
        .succes_inner{
          padding: 25px 20px;
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}